/*     46923 : 장문 텍스트      */
.textarea__46923__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46923__ p {font-size:15px}
}

/*     46924 : 버튼      */
.button__46924__ {font-size:0}
.button__46924__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #6495ED;#d00000;border-radius:100px;background:#6495ED;#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__46924__.style_line a {background:transparent;color:#6495ED;#d00000}

@media all and (min-width:1024px){
	.button__46924__ a {font-size:20px}
}

/*     46930 : 타이틀 텍스트      */
.title__46930__ {font-size:0}
.title__46930__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__46930__ p:before {content:'';position:absolute;background:#6495ED;#d00000;font-size:0}

.title__46930__.style_top p {padding-top:10px}
.title__46930__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46930__.style_right p {padding-right:14px}
.title__46930__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46930__.style_bottom p {padding-bottom:12px}
.title__46930__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46930__.style_left p {padding-left:14px}
.title__46930__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46930__.style_circle1 p {padding-left:18px}
.title__46930__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46930__.style_circle2 p {padding-left:18px}
.title__46930__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6495ED;#d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46930__ p {font-size:20px}
	.title__46930__.style_top p:before {width:20px}
	.title__46930__.style_right p:before {height:20px}
	.title__46930__.style_bottom p:before {width:20px}
	.title__46930__.style_left p:before {height:20px}
}

/*     46927 : 표 2.0      */
.table__46927__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__46927__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #777777}
.table__46927__ * {box-sizing:border-box}
.table__46927__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__46927__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__46927__ td.empty__46927__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__46927__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__46927__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__46927__ > .table_inner {width:1000px}
}

/*     46929 : 타이틀 텍스트      */
.title__46929__ {font-size:0}
.title__46929__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__46929__ p:before {content:'';position:absolute;background:#6495ED;#d00000;font-size:0}

.title__46929__.style_top p {padding-top:10px}
.title__46929__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46929__.style_right p {padding-right:14px}
.title__46929__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46929__.style_bottom p {padding-bottom:12px}
.title__46929__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46929__.style_left p {padding-left:14px}
.title__46929__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46929__.style_circle1 p {padding-left:18px}
.title__46929__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46929__.style_circle2 p {padding-left:18px}
.title__46929__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6495ED;#d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46929__ p {font-size:20px}
	.title__46929__.style_top p:before {width:20px}
	.title__46929__.style_right p:before {height:20px}
	.title__46929__.style_bottom p:before {width:20px}
	.title__46929__.style_left p:before {height:20px}
}

/*     46931 : 표 2.0      */
.table__46931__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__46931__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #777777}
.table__46931__ * {box-sizing:border-box}
.table__46931__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__46931__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__46931__ td.empty__46931__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__46931__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__46931__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__46931__ > .table_inner {width:1000px}
}

/*     46932 : 버튼      */
.button__46932__ {font-size:0}
.button__46932__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #6495ED;#d00000;border-radius:100px;background:#6495ED;#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__46932__.style_line a {background:transparent;color:#6495ED;#d00000}

@media all and (min-width:1024px){
	.button__46932__ a {font-size:20px}
}

/*     46933 : 장문 텍스트      */
.textarea__46933__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46933__ p {font-size:18px}
}

/*     46934 : 버튼      */
.button__46934__ {font-size:0}
.button__46934__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #6495ED;#d00000;border-radius:100px;background:#6495ED;#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__46934__.style_line a {background:transparent;color:#6495ED;#d00000}

@media all and (min-width:1024px){
	.button__46934__ a {font-size:20px}
}

/*     46935 : 표 2.0      */
.table__46935__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__46935__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #777777}
.table__46935__ * {box-sizing:border-box}
.table__46935__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__46935__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__46935__ td.empty__46935__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__46935__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__46935__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__46935__ > .table_inner {width:1000px}
}

